.navbar-toggle {
	background-color: rgba(0 , 172 , 228 , .4);
}

	.navbar-toggle .icon-bar {
		background-color: rgba(255 , 255 , 255 , .8);
	}



/* Media querys */
@media (max-width: 768px) {
	.header-scroll {
		display: none !important;
	}

	.navbar-nav {
		margin: 0 !important;
	}

	.navbar-header {
		background-color: rgba(0, 0, 0, .8);
	}

	.navbar-collapse {
		background-color: rgba(0, 0, 0, .8);
		padding         : 0;
	}

	.contenedor-logotipo {
		margin-top: 25px;
	}

	.slogan {
		font-size    : 30px;
	}

	.punch-line {
		font-size: 18px;
	}

	.inicio {
		height          : 100%;
	}

	.titulo {
		padding: 10px 20px;
	}
}
